/* Стили для аналогов */
/* Пример для аналогов*/
.product-category-133 {
	/*background: #FFED00;*/
}
.product-category-133 table.table.table-bordered tbody tr:nth-child(4) > td:nth-child(2) {
	background: #FFED00;
}
.product-category-133 table.table.table-bordered tbody tr:nth-child(6) > td:nth-child(3) {
	background: #FFED00;
}
.product-category-133 table.table.table-bordered tbody tr:nth-child(8) > td:nth-child(2) {
	background: #FFED00;
} 
/* Конец примера */